artifact_uri: mlflow-artifacts:/557362142432432197/83ed92f4230e423ca68e5d4c0352ccd3/artifacts
end_time: 1712090406215
entry_point_name: ''
experiment_id: '557362142432432197'
lifecycle_stage: active
run_id: 83ed92f4230e423ca68e5d4c0352ccd3
run_name: agreeable-crane-388
run_uuid: 83ed92f4230e423ca68e5d4c0352ccd3
source_name: ''
source_type: 4
source_version: ''
start_time: 1712090404209
status: 3
tags: []
user_id: kvlinden
